TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ElementaryDivisors ( mdl^ded M, mdl^ded N ) -> seq()

### Description

<shortdoc> The elementary divisors of M/N. </shortdoc>

### Examples

x_oq2:=MaximalOrder(X^2-2); x_oq22:=Module(x_oq2,2); x_sub:= Sub(x_oq22,x_oq22.1); ElementaryDivisors(x_oq22,x_sub);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack